Microsoft-Patchday April 2015

Microsoft Logo

Am heutigen Dienstag, dem 14. April 2015, ist wieder Patchday bei Microsoft. Insgesamt möchte Microsoft 11 Updates verteilen, die vier kritische und sieben als „hoch“ eingestufte Sicherheitslücken schließen sollen. Nachfolgend ein grober Überblick, welche Patches veröffentlicht werden und welche Produkte betroffen sind. Weitere Details gibts auf dieser Microsoft-Webseite.

Bulletin ID Bulletin TitleMaximum Severity Rating and Vulnerability ImpactRestart RequirementAffected Software
MS15-032Cumulative Security Update for Internet Explorer (3038314)Critical
Remote Code Execution
Requires restartInternet Explorer on affected Microsoft Windows clients and servers.
MS15-033Vulnerabilities in Microsoft Office Could Allow Remote Code Execution (3048019)Critical
Remote Code Execution
May require restartAll supported editions of Microsoft Office 2007, Office 2010, Office 2013, Office 2013 RT, Office for Mac, Word Viewer, Office Compatibility Pack, SharePoint Server 2010, SharePoint Server 2013, Office Web Apps 2010, and Office Web Apps 2013.
MS15-034 Vulnerability in HTTP.sys Could Allow Remote Code Execution (3042553)Critical
Remote Code Execution
Requires restartAll supported editions of Microsoft Windows 7, Windows Server 2008 R2, Windows 8, Windows 8.1, Windows Server 2012, and Windows Server 2012 R2.
MS15-035Vulnerability in Microsoft Graphics Component Could Allow Remote Code Execution (3046306)Critical
Remote Code Execution
May require restartAll supported editions of Microsoft Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7, and Windows Server 2008 R2.
MS15-036 Vulnerabilities in Microsoft SharePoint Server Could Allow Elevation of Privilege (3052044)Important
Elevation of Privilege
May require restartAll supported editions of Microsoft SharePoint Server 2010, SharePoint Server 2013, and SharePoint Foundation 2013.
MS15-037Vulnerability in Windows Task Scheduler Could Allow Elevation of Privilege (3046269)Important
Elevation of Privilege
Does not require restartAll supported editions of Microsoft Windows 7 and Windows Server 2008 R2.
MS15-038Vulnerabilities in Microsoft Windows Could Allow Elevation of Privilege (3049576)Important
Elevation of Privilege
Requires restartAll supported releases of Microsoft Windows.
MS15-039Vulnerability in XML Core Services Could Allow Security Feature Bypass (3046482)Important
Security Feature Bypass
May require restartAll supported editions of Microsoft Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7, and Windows Server 2008 R2.
MS15-040 Vulnerability in Active Directory Federation Services Could Allow Information Disclosure (3045711)Important
Information Disclosure
May require restartActive Directory Federation Services 3.0.
MS15-041Vulnerability in .NET Framework Could Allow Information Disclosure (3048010)Important
Information Disclosure
May require restartMicrosoft .NET Framework 1.1 Service Pack 1, Microsoft .NET Framework 2.0 Service Pack 2, Microsoft .NET Framework 3.5, Microsoft .NET Framework 3.5.1, Microsoft .NET Framework 4, Microsoft .NET Framework 4.5, Microsoft .NET Framework 4.5.1, and Microsoft .NET Framework 4.5.2 on affected releases of Microsoft Windows.
MS15-042Vulnerability in Windows Hyper-V Could Allow Denial of Service (3047234)Important
Denial of Service
Requires restartMicrosoft Windows 8.1 and Windows Server 2012 R2.

Tobi

Hallo, mein Name ist Tobias und ich habe diesen Blog im April 2009 ins Leben gerufen. Seitdem blogge ich hier über Software, Internet, Windows und andere Themen, die mich interessieren. SSDblog ist mein zweiter Blog, indem es rund um das Thema SSDs geht. Ich würde mich freuen, wenn ihr meinen Feed abonniert oder mir auf Twitter und Facebook folgt.

2 Antworten

  1. Huber sagt:

    Danke für den Beitrag!

    Hinweis: Der Link zum Technet ist down.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.